#

API Docs for: 1.4.3
Show: Inherited Protected Private Deprecated

# AtlasLoader Class

Extends EventTarget
Defined in: `src/pixi/loaders/AtlasLoader.js:5`
Module: PIXI

The atlas file loader is used to load in Atlas data and parse it When loaded this class will dispatch a 'loaded' event If loading fails this class will dispatch an 'error' event

## Constructor

### `AtlasLoader`

(

- `url`
- `crossorigin`

)

Defined in `src/pixi/loaders/AtlasLoader.js:5`

#### Parameters:

- `url` String

  the url of the JSON file

- `crossorigin` Boolean

- Index

## Item Index